PHP Manual
Prev |  | Next

# HttpResponse::getCache

(no version information, might be only in CVS)

HttpResponse::getCache -- Get cache

## Description

staticbool HttpResponse::getCache ( void )

Get current caching setting.

## Return Values

Returns `TRUE` if caching should be attempted, else `FALSE`.

## See Also

HttpResponse::setCacheControl()
HttpResponse::getCacheControl()
HttpResponse::setCache()

Prev | Home | Next
HttpResponse::getCacheControl | Up | HttpResponse::getContentDisposition